Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000022 [weblancet] General minor always 2007-11-30 12:34 2009-03-23 07:51
Reporter justinas View Status public  
Assigned To vygantas
Priority normal Resolution fixed  
Status resolved  
Summary 0000022: Perkelinejant item'a su Move($newId) nesutvarko level ir position'u.
Description Kai perkelinejamas item'as su ta Move funkcija, jei jis perkeliamas i kita level'i tai duombazej nepasikeicia niekas. Taip pat reikia istestuoti kaip ten su pozicijojm, man rodos nesitvarko.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0000606)
justinas (administrator)
2009-03-23 07:51

jau isspresta, graziai, su kazkokiu setSubTreeLevel

- Issue History
Date Modified Username Field Change
2007-11-30 12:34 justinas New Issue
2007-12-18 15:24 justinas Status new => assigned
2007-12-18 15:24 justinas Assigned To => vygantas
2009-03-23 07:51 justinas Note Added: 0000606
2009-03-23 07:51 justinas Status assigned => resolved
2009-03-23 07:51 justinas Resolution open => fixed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker